# Class ColumnBreak

#### Hierarchy

- Run
  - ColumnBreak

- Defined in src/file/paragraph/formatting/break.ts:29

#####
Index

### Constructors

constructor

### Methods

addChildElement
prepForXml

## Constructors

### constructor

- new ColumnBreak(): ColumnBreak

- #### Returns ColumnBreak

  Overrides Run.constructor

  - Defined in src/file/paragraph/formatting/break.ts:30

## Methods

### addChildElement

- addChildElement(child): XmlComponent

- #### Parameters

  - ##### child: string | XmlComponent

  #### Returns XmlComponent

  Inherited from Run.addChildElement

  - Defined in src/file/xml-components/xml-component.ts:45

### prepForXml

- prepForXml(context): undefined | IXmlableObject

- #### Parameters

  - ##### context: IContext

  #### Returns undefined | IXmlableObject

  Inherited from Run.prepForXml

  - Defined in src/file/xml-components/xml-component.ts:20

Generated using TypeDoc